#ifndef FANTASY_H_
#define FANTASY_H_

/**
 * "blinkLED" controls decoration LEDs to blink
 * LEDs uses a motor port to activate blinking
 *
 * @requires none
 * @effects the attached LEDs are blinked
 * @modifies none
 */
int blinkLED(void);

/**
 * "fantasy" creates a thread for artistic decoration for the robot
 *
 * @requires none
 * @effects decoration thread(s) is(are) activated
 * @modifies none
 */
void fantasy(void);

#endif /*FANTASY_H_*/
